// skin.ini generated by osu! skin mixer v2.9.0

[General]
Name: v1i4qqq
Author: osu! skin mixer by rednir
Version: latest
AllowSliderBallTint: 0
SliderBallFlip: 0
SpinnerFadePlayfield: 0
SpinnerNoBlink: 0
CursorCentre: 1
CursorExpand: 0
CursorRotate: 0
CursorTrailRotate: 0

[Colours]
MenuGlow: 0,0,0
SongSelectActiveText: 255,255,255
SongSelectInactiveText: 160,160,160
InputOverlayText: 0,0,0
SliderBorder: 200, 200, 200
SliderTrackOverride: 0, 0, 0
Combo1: 255,255,255
StarBreakAdditive: 246,255,0

[Fonts]
ScorePrefix: score
ScoreOverlap: 12
ComboPrefix: score
ComboOverlap: 4
HitCirclePrefix: default
HitCircleOverlap: 6

[CatchTheBeat]
